/*
Theme Name: McKnight
Author: Foundation Center
Author URI: http://foundationcenter.org/
Description: McKnight Brain Foundation
Template: fcwebbuilder
*/
@import url("../fcwebbuilder/style.css");

a {font-weight:bold;}
p, li {font-size:1em;}
header.entry-header {background:url("../fcwebbuilder/images/hr.png") 50% 50% no-repeat;text-align:center;margin-bottom:4em;}
h1.entry-title {text-align:center;display:inline;padding:0 1em;margin:0 auto;line-height:1.35em;}

/* Header */
div#header-top {display: none;}
header#branding {width:100%;float:left;text-align:left;position:static;}
header#branding .custom-header-text {width:100%;padding:2.75em 0;float:left;}
hgroup.custom-header-text {text-align: right;}
h1#site-title {font-weight:normal;font-size:2.1em;text-transform:none;font-family: Georgia,'Palatino Linotype',Palatino,'Book Antiqua',serif;width:60%;}
h2#site-description {font-weight:normal;font-size:1em;font-style:italic;font-family: Georgia,'Palatino Linotype',Palatino,'Book Antiqua',serif;width:60%;margin-top:8px;}

/* Nav Shared styles */
nav#top-access li a:before, nav#access li a:before, nav#footer-access li a:before {content:"";display:inline-block;float:left;width:0em;height:1em;border-left:1px solid;border-color:inherit;opacity:.2;margin:0.2em 0px 0px -1.5em;}
nav#top-access li:first-child a:before, nav#access li:first-child a:before, nav#footer-access li:first-child a:before {border:none;margin-left:0;}

/* Meta Nav */
div#header-top {box-shadow:0 5px 5px rgba(0,0,0,.2);}
nav#top-access a {color:inherit;padding:0 1.5em;font-size:.85em;font-weight:normal;}
nav#top-access li:last-child a {padding-right:0;}
nav#top-access ul ul {top:3em;border-style:solid;border-width:0 1px 1px 1px;}
nav#top-access ul ul li {margin:0;}
nav#top-access ul ul a {text-shadow:none;text-transform:none;}
nav#top-access ul ul a:before {border:none;}

/* Main Nav */
div#middle {z-index:9999;width:100%;float:left;margin-bottom:3em;}
nav#access {width:100%;text-align:center;box-shadow:0 5px 5px rgba(0,0,0,.2);}
nav#access a {color:inherit;padding:10px 0;font-size:1em;font-weight:normal;text-shadow:0px 1px 1px rgba(0,0,0,.25);text-transform:none;text-decoration:none;padding-right: 50px; }
nav#access a:hover {text-shadow:0px 0px 3px rgba(255,100,0,1);}

nav#access li a:before {border-left-width: 0;}



nav#access ul ul {top:3em;border-style:solid;border-width:0 0px 0px 0px;}
nav#access ul ul li {margin:0;}
nav#access ul ul a {text-shadow:none;text-transform:none;}
nav#access ul ul a:before {border:none;}
nav#access ul ul a:hover {background-image:url("../fcwebbuilder/images/bg_translucent-black-5.png");text-decoration:none;}

/* Footer Nav */
nav#footer-access {padding:.25em 0;}
nav#footer-access a {color:inherit;padding:0 1em;font-size:.75em;font-weight:normal;}
nav#footer-access li a:before {margin-left:-1em;}

div#page {position:absolute;top:0;left:0;width:100%;height:700px;box-shadow:none;background: #ffffff url("../mcknight/images/bg-700.png") repeat-x 0 0;}
div#main {box-shadow:inset 0 2px 3px rgba(0,0,0,.25);float:left;padding:7.5%;width:85%;}

aside.widget, aside.widget h3.widget-title {background-image:url("../fcwebbuilder/images/bg_translucent-black-5.png");}
aside.widget h3.widget-title {font-weight:normal;}
.one-column-no-sidebar section#primary {padding:0;width:100%;}
.two-column-right-sidebar section#primary {width:60%;padding:0 5% 0 0;}
.two-column-right-sidebar section#secondary {width:35%;padding:0;}
.two-column-left-sidebar section#primary {width:60%;padding:0 0 0 5%;}
.two-column-left-sidebar section#secondary {width:35%padding:0;}

/* Footer */
div#hosted-by {position:realtive;top:0em;}
div#site-info {padding:0;z-index:99999;opacity:1;}

/* Slide Show */
div.flexslider {border:0;}
div#slide-wrapper {width:100%;padding:0;margin:0;}



nav#access.tertiary {background-color: transparent;}
div#middle {top:15px;}
nav#access {box-shadow:none;}
nav#top-access li a:before, nav#access li a:before, nav#footer-access li a:before {height: 41px !important;}
nav#access li {float:left;}
div#main {margin-top:28px;min-height:450px;padding: 7.5% 7.5% 0;}

ul#wpfb-filebrowser-1.treeview li {list-style-type:none !important;}
ul#wpfb-filebrowser-1.treeview li a {font-weight:normal;font-family: Georgia,'Palatino Linotype',Palatino,'Book Antiqua',serif;}


a.buttons {background: url("../fcwebbuilder/images/bg_translucent-black-30.png") repeat scroll 0 0 rgba(0, 0, 0, 0);padding:10px 20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;display:inline-block;margin-bottom:5px;color: #FFFFFF;font-family:primary;font-size: 0.85em;text-align: center;text-decoration:none;font-weight:normal;text-transform:capitalize;}
a.buttons:hover {background-image: url("../fcwebbuilder/images/bg_translucent-black-50.png");}
a.logout {float:right;margin:0 0 100px 25px;}



ul.treeview span a {padding-left:5px !important;}
ul.treeview ul span {font-size:0;}
ul.treeview ul span a {font-size: 14px !important;font-family:'primary' !important;}
ul.treeview ul span a:hover {color:#666666;}



h1#site-title a, h1#site-title a:hover, h2#site-description.tertiaryText {color:#143679;}

/* customized the color of the folders */
ul#wpfb-filebrowser-1 li li.expandable > span img, ul#wpfb-filebrowser-1 li li.collapsable > span img {opacity:0;}
ul#wpfb-filebrowser-1 li li.expandable > span, ul#wpfb-filebrowser-1 li li.collapsable > span {display:inline-block;height:32px;background: url("http://fdnweb.org/wp-content/images/foldericons/folder_2_green.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
ul#wpfb-filebrowser-1 li li li.expandable > span, ul#wpfb-filebrowser-1 li li li.collapsable > span {display:inline-block;height:32px;background: url("http://fdnweb.org/wp-content/images/foldericons/folder_3_blue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}


div#hosted-by a {height: 32px;display: inline-block;opacity: .5;}
div#hosted-by img {height: 100%;}
footer.entry-meta, p.posted-on {display:none;}
h1.secondaryText {color: #143679;}

body.postid-71 #wpadminbar div {display: none;}
body.postid-71 #wpadminbar:before {
    display: block;
    content: "Restricted Board Area";
    padding-left: 1em;
} 
